/*
Theme Name: Insomnia Child
Theme URI: https://wordpress.dankov-themes.com/insomnia
Template: insomnia
Author: DankovThemes
Author URI: https://themeforest.net/user/DankovThemes
Description: This elegant and professional creative theme is great for anyone looking display a lot of content in a clean and userfriendly manner. Insomnia has plugin compatibility with bbPress, BuddyPress, WooCommerce, etc.
Tags: one-column,two-columns,left-sidebar,right-sidebar,custom-menu,full-width-template,sticky-post,theme-options,translation-ready
Version: 1.1.5.1544664308
Updated: 2018-12-13 12:25:08

*/

/*Header*/
.header .logo img {
	max-width: 100%;
}
.contact-phone-top {
	padding: 0 !important;
	float: right;
	text-align: right;
}
.contact-phone-top .contact-phone-top-details {
	margin-top: 45px;
}
.contact-phone-top .contact-phone-top-details a {
	background-color: #e67912;
	color: #ffffff;
	font-size: 20px;
	font-weight: 600;
	padding: 10px;
}
.contact-phone-top .contact-phone-top-details a:hover, .contact-phone-top .contact-phone-top-details a:active, .contact-phone-top .contact-phone-top-details a:focus {
	background-color: #333;
}
.contact-phone-top .contact-phone-top-details a i {
	font-weight: 600;
}
/*Nav Bar*/
.header .navbar-fixed-top .navbar-collapse {
	margin-top: 20px !important;
}
.header .menu-responsive.desktop {
	display: none;
}
.header .menu-responsive.mobile {
	display: block;
}

/*Float Call Now Button*/
#callnowbutton {
	display: block;
	position: fixed;
	text-decoration: none;
	z-index: 9999;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	bottom: 60px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	transform: scale(1);
	right: 15px;
	background-color: #2ebd2e;
	text-align: center;
}
#callnowbutton i {
	font-size: 30px;
	color: #ffffff;
	width: 30px;
	height: 30px;
	line-height: 50px;
}
#callnowbutton:focus, #callnowbutton:active, #callnowbutton:hover {
	background-color: #269d26;
	transform: scale(1.1);
}

/*Bin Size Boxes*/
.binsize-boxes {
	font-weight: 500;
	color: #fff;
}
.binsize-boxes img {
	-webkit-filter: brightness(80%) invert(1);
	filter: brightness(80%) invert(1);
}
.image-filter-white img, img.image-filter-white {
	-webkit-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
}
.binsize-buttons .button {
	padding: 8px 13px;
	margin: 0 5px 5px;
	display: inline-block;
	color: #fff;
	font-weight: 600;
	font-size: 15px;

}
.binsize-buttons .call-button {
	border-color: #090;
	background: #090;
}
.binsize-buttons .call-button:hover, .binsize-buttons .call-button:active, .binsize-buttons .call-button:focus {
	border-color: #297e24;
	background: #297e24;
}
.binsize-buttons .button-dark {
	border-color: #555;
	background: #555;
}
.binsize-buttons .button-dark:focus, .binsize-buttons .button-dark:active, .binsize-buttons .button-dark:hover {
	border-color: #444;
	background: #444;
}
.binsize-buttons .button-orange {
	border-color: #ee8624;
	background: #ee8624;
}
.binsize-buttons .button-orange:hover, .binsize-buttons .button-orange:active, .binsize-buttons .button-orange:focus {
	border-color: #e66712;
	background: #e66712;
}

/** RESPONSIVE **/
@media screen and (min-width:1200px) {
	/*Header*/
	.contact-phone-top .contact-phone-top-details a {
		font-size: 22px;
	}
}
@media screen and (min-width:992px) and (max-width:1199px) {
	/*Header*/
	.contact-phone-top .contact-phone-top-details a {
		font-size: 18px;
	}
}
@media screen and (max-width:1199px) {
	/*Topbar*/
	.top_block {
		display: none;
	}
}
@media screen and (min-width:992px) {
	/*Header*/
	.header .menu-responsive.desktop {
		display: block;
	}
	.header .menu-responsive.mobile {
		display: none;
	}
}
@media screen and (min-width:768px) and (max-width:991px) {
	/*Header*/
	.contact-phone-top .contact-phone-top-details {
		margin-top: 40px;
	}
	/*Mobile Menu*/
	.menu-responsive.mobile .burger_insomnia_normal_holder .nav-icon3 {
		margin-top: 50px;
	}
	.header .menu-responsive.mobile {
		margin-top: 0;
	}
}
@media screen and (max-width:991px) {
	/*Header*/
	.header nav .row {
		position: relative;
	}
	.contact-phone-top {
		position: absolute;
		top: 0;
		right: 15px;
	}
	.menu-style8 .logo {
		padding: 20px 0;
	}
	.menu-style8 .navbar .menu-responsive.mobile {
		padding: 20px 0;
	}

	/*Footer*/
	footer .footer-area-cont {
		padding: 10px 0;
	}
	footer .footer-widget {
		margin: 20px 0;
	}

	/*Global*/
	body .main-content {
		padding-bottom: 25px;
	}
	body .content-wrap {
		padding-top: 25px;
	}
	.main-content .content-wrap .sidebar {
		margin-top: 10px;
	}

	/*Form*/
	form .wpcf7-form-control-wrap {
		padding-bottom: 0;
	}
}
@media screen and (max-width:767px) {
	/*Header*/
	.header .logo img {
		width: 100%;
		max-width: 135px;
	}
	.contact-phone-top .contact-phone-top-details {
		margin-top: 20px;
	}
	.contact-phone-top .contact-phone-top-details a {
		font-size: 18px;
	}
	/*Mobile Menu*/
	.menu-style8 .navbar .menu-responsive.mobile {
		padding: 0 !important;
		margin-top: 40px;
	}

	/*Footer*/
	footer p {
		margin: 0 0 10px;
	}

	/*Global*/
	.responsive-heading h1, .responsive-heading .h1, h1.responsive-heading, .h1.responsive-heading {
		font-size: 28px !important;
		line-height: 38px !important;
	}
	.responsive-heading h2, .responsive-heading .h2, h2.responsive-heading, .h2.responsive-heading {
		font-size: 24px !important;
		line-height: 34px !important;
	}
	.responsive-heading h3, .responsive-heading .h3, h3.responsive-heading, .h3.responsive-heading {
		font-size: 22px !important;
		line-height: 32px !important;
	}
	.responsive-bigfont {
		font-size: 18px !important;
		line-height: 28px !important;
	}
	.mobile-space .vc_empty_space {
		height: 0px !important;
	}
	.main-content .content-wrap .sidebar {
		margin-top: 0px;
	}

	/*Page Title Header*/
	.tag_line {
    	padding: 15px 0 20px !important;
    }
	.tag_line_title {
		font-size: 28px !important;
	}

	/*Form*/
	form .wpcf7-form-control {
		padding: 5px;
	}
	.widget form select {
		height: 36.5px;
	}

	/*Sidebar*/
	.sidebar .widget .widget-line {
		margin-bottom: 12px;
	}
	.sidebar .widget .widget-title {
		padding-bottom: 12px;
		font-size: 20px;
	}
	.sidebar .widget ul li {
		padding: 5px 0;
	}

	/*Homepage*/
	.homepage-slider .ubtn-link {
		padding: 0;
	}
	.homepage-slider .ubtn-link button {
		font-size: 14px !important;
		padding: 18px 25px !important;
	}

	/*Bin Size Boxes*/
	.binsize-boxes .wpb_single_image img.attachment-medium {
		max-width: 100px;
		width: 100%;
	}
	.binsize-boxes .vc_custom_heading {
		font-size: 20px !important;
	}
	.binsize-boxes .wpb_text_column {
		font-size: 13px;
	}
	.binsize-boxes .button {
		font-size: 14px;
		padding: 5px 13px;
	}

	/*Icon List*/
	.ult_info_list_container ul.smile_icon_list.with_bg li.icon_list_item {
		font-size: 36px !important;
		margin: 0 0 15px !important;
	}
	.ult_info_list_container ul.smile_icon_list.with_bg li.icon_list_item .icon_list_icon {
		font-size: 18px !important;
		width: 2em;
		height: 2em;
		line-height: 2em;
	}
	.ult_info_list_container ul.smile_icon_list.with_bg li.icon_list_item .icon_description {
		font-size: 18px !important;
		padding-left: 15px;
		height: 2em;
	}
	.ult_info_list_container ul.smile_icon_list.with_bg li.icon_list_item .icon_description h3.info-list-heading {
		font-size: 14px !important;
		line-height: 14px !important;
	}
}

@media screen and (max-width:550px) {
	.binsize-boxes > .wpb_column > .vc_column-inner {
		padding-right: 15px !important;
		padding-left: 15px !important;
	}
}